.contact-container {
    flex-direction: column;
}

.contact-container .contact-text {
    align-items: flex-start;
    background: url('../img/slider/slide-three.jpg') no-repeat center;
    background-size: cover;
    display: flex;
    flex-direction: column;
    padding: 3em;
    position: relative;
    width: 100%;
}

.contact-container .contact-text::before {
    background-color: rgba(0, 0, 0, 0.75);
    bottom: 0;
    content: '';
    height: 100%;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 1;
}

.contact-container .contact-text .text-container {
    align-items: flex-start;
    display: flex;
    flex-direction: column;
    position: relative;
    width: 100%;
    z-index: 2;
}

.contact-container .contact-text .text-container h3 {
    color: #F7F9FB;
    font-size: 30px;
    line-height: 34px;
    text-align: left;
}

.contact-container .contact-text .text-container p {
    color: #F7F9FB;
    font-size: 22px;
    line-height: 24px;
    text-align: left;
}

.contact-container .contact-text .info-container {
    display: flex;
    flex-direction: column;
    margin-top: 3em;
    position: relative;
    width: 100%;
    z-index: 2;
}

.contact-container .contact-text .info-container .info {
    align-items: flex-start;
    display: flex;
    flex-direction: row;
    margin-bottom: 2em;
    width: 100%;
}

.contact-container .contact-text .info-container .info:last-child {
    margin-bottom: 0;
}

.contact-container .contact-text .info-container .info .info-label {
    display: flex;
    justify-content: center;
    width: 60px;
}

.contact-container .contact-text .info-container .info .info-label i {
    color: #F7F9FB;
    font-size: 20px;
    line-height: 22px;
}

.contact-container .contact-text .info-container .info .info-data {
    align-items: flex-start;
    display: flex;
    flex-direction: column;
    width: 100%;
}

.contact-container .contact-text .info-container .info .info-data h6 {
    color: #F7F9FB;
    font-size: 20px;
    line-height: 22px;
    margin-bottom: 5px;
}

.contact-container .contact-text .info-container .info .info-data p {
    color: #F7F9FB;
}

.contact-container .contact-text .info-container .info .info-data a {
    color: #31708E;
    text-decoration: none;
}

.contact-container .contact-text .info-container .info .info-data p,
.contact-container .contact-text .info-container .info .info-data a {
    font-size: 20px;
    line-height: 22px;
}

.contact-container .wpcf7-form {
    align-items: flex-start;
    background-color: #FFF;
    display: flex;
    padding: 3em;
    width: 100%;
}

.contact-container .wpcf7-form {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.contact-container .wpcf7-form .input-wrapper {
    border: thin solid #CCC;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 2em;
    width: 100%;
}

.contact-container .wpcf7-form .input-wrapper:last-child {
    border: none;
    margin: 0 auto;
    width: 50%;
}

.contact-container .wpcf7-form .input-wrapper:last-child input {
    background-color: #31708E;
    color: #FFF;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
}

.contact-container .wpcf7-form .input-wrapper:last-child input:hover {
    background-color: #5085A5;
}

.contact-container .wpcf7-form .input-wrapper label {
    background-color: #F7F9FB;
    border-bottom: thin solid #CCC;
    color: #777;
    cursor: pointer;
    font-size: 18px;
    line-height: 18px;
    padding: 16px;
    text-transform: uppercase;
    width: 100%;
}

.contact-container .wpcf7-form .input-wrapper input {
    border: none;
    color: #777;
    font-size: 18px;
    line-height: 18px;
    outline: none;
    padding: 16px;
    width: 100%;
}

.contact-container .wpcf7-form .input-wrapper textarea {
  border: none;
}

.contact-container .wpcf7-form .input-wrapper input::placeholder {
    color: #CCC;
}

.outer-slick-slider-container {
    width: 100%;
}

.outer-slick-slider-container .inner-slick-slider-container {
    position: relative;
}

/*LARGE_UP*/
@media only screen and (min-width: 1024px) {
    .contact-container {
        flex-direction: row;
        min-height: 100vh;
    }

    .contact-container .contact-text
    {
        padding: 4em;
        width: 50%;
    }

    .contact-container .contact-text .info-container {
        margin-top: 4em;
    }

    .contact-container .contact-text .text-container h3 {
        font-size: 40px;
        line-height: 44px;
    }

    .contact-container .contact-text .text-container p {
        font-size: 30px;
        line-height: 34px;
    }

    .contact-container .contact-text .info-container .info .info-data h6 {
        margin-bottom: 20px;
    }

    .contact-container .contact-text .info-container .info .info-data p,
    .contact-container .contact-text .info-container .info .info-data a {
        font-size: 26px;
        line-height: 28px;
    }
}
